This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 179915 - simplify pam_console usage
simplify pam_console usage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 15:39 EST by Bill Nottingham
Modified: 2014-03-16 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 07:14:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-02-03 15:39:42 EST
We should add something like:

# cat 95-pam-console.rules
ACTION=="add", KERNEL=="?*", RUN+="/sbin/pam_console_apply $env{DEVNAME}
$env{DEVLINKS}"

This eliminates the need for the dev.d script.

However, it relies current udev, as the DEVNAME/DEVLINKS variables aren't
exported right on 078.

Note You need to log in before you can comment on or make changes to this bug.